{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/show-details.css') }}">
{% endblock %}

{% block title %}Mon profil{% endblock %}

{% block body %}
    <h1>Mon profil</h1>
    {% if user.image %}
        <img class="profile-image" src="{{ asset('uploads/images/') }}{{ user.image }}" alt="image de l'utilisateur" />
    {% endif %}

    {% if (errors is not empty) %}
        <p class='error'>{{ errors[0] }}</p>
    {% endif %}
    <div class="container">

        {{ include('user/_form.html.twig', {'button_label': 'Mettre à jour'}) }}
    </div>
{% endblock %}
